Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount

Marca: Akuvox | SKU: AK-R20K-LTE | Categoria: Placas

The Akuvox AK-R20K-LTE video intercom panel is the ideal outdoor unit for installations requiring advanced security and access control. It allows visitors to call building staff and manage access efficiently. This model integrates a robust access control system, enabling identification via RFID EM 125 kHz and MF 13.56 MHz cards or key fobs, NFC, as well as numerical code entry via keypad. It features 2 relay outputs to manage up to two doors simultaneously, with a 12 VDC (400mA) output that allows direct power supply to the electronic lock, eliminating the need for an additional power source, as the equipment is powered by standard PoE. Temporary PIN codes can be generated via the SmartPlus mobile application, granting limited and controlled access. Communication and power supply for the equipment are carried out via Ethernet cables and PoE (Power over Ethernet) switches, simplifying installation and reducing necessary cabling. Additionally, it offers LTE connectivity for locations without fixed network infrastructure, ensuring maximum flexibility. Remote access is facilitated by the SmartPlus application or via web browser, with maintenance and management in the Cloud. Equipped with a 2 Megapixel camera (1/2.7" CMOS) and infrared sensor, this video intercom offers a resolution of 1920x1080 at 25fps, with a wide viewing angle of 110° (H) / 58° (V) and codi

Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-R20K-LTE)

MarcaAkuvox
ModeloR20K-LTE
Controlo de acessoAbertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos
CapacidadeContactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe
TecladoPainel de botões mecânica de chamada numérica com iluminação LED configurável
Saídas2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
Entradas2 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão110° (H) / 58° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info

Perguntas Frequentes & Conformidade Legal (AK-R20K-LTE)

O equipamento Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount (AK-R20K-LTE) inclui garantia oficial em Portugal?

Sim. O Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount (SKU: AK-R20K-LTE) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-R20K-LTE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Akuvox AK-R20K-LTE IP Video Intercom | 2MP Camera | Two-Way Audio | RFID, NFC and PIN Access Control | PoE and LTE | IP65 IK07 | Surface Mount (AK-R20K-LTE)?

Ideal para condomínios, escritórios e edifícios comerciais que necessitam de um controlo de acesso robusto e multifacetado. É perfeito para moradias e pequenos negócios que exijam comunicação bidirecional e múltiplas opções de autenticação em ambientes externos e exigentes.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt